Changeset 104335 in spip-zone for _plugins_/pgn4spip


Ignore:
Timestamp:
May 8, 2017, 8:46:48 AM (4 years ago)
Author:
spip.franck@…
Message:

plugins.spip est maintenant en https, donc j'ajoute le "s"

Location:
_plugins_/pgn4spip
Files:
5 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/pgn4spip/branches/v1/_LisezMoi.txt

    r92164 r104335  
    3838Il ne nécessite pas le plug-in CFG 3.x pour sa configuration dans SPIP 3.x
    3939Il nécessite le plug-in CFG 1.x pour sa configuration dans SPIP 2.x
    40 http://plugins.spip.net/cfg.html
     40https://plugins.spip.net/cfg.html
    4141
    4242pgn4spip est compatible avec le plug-in Couteau Suisse 1.8.x,
  • _plugins_/pgn4spip/branches/v1/_ReadMe.txt

    r92164 r104335  
    3636It does not require the CFG 3.x plug-in for its configuration in SPIP 3.x
    3737It requires the CFG 1.x plug-in for its configuration in SPIP 2.x
    38 http://plugins.spip.net/cfg.html
     38https://plugins.spip.net/cfg.html
    3939
    4040pgn4spip is compatible with the plug-in Swiss Knife 1.8.x,
  • _plugins_/pgn4spip/branches/v1/fonds/cfg_pgn4spip.html

    r92164 r104335  
    88 * @language HTML, SPIP 2 and CFG 1 configuration
    99 * @resource lang\pgn4spip_en.php and lang\pgn4spip_fr.php
    10  * @require      CFG 1.x plugin in SPIP 2.x: http://plugins.spip.net/cfg.html
     10 * @require      CFG 1.x plugin in SPIP 2.x: https://plugins.spip.net/cfg.html
    1111 *
    1212 * @history
  • _plugins_/pgn4spip/branches/v2/_ReadMe.txt

    r104060 r104335  
    3333It does not require the CFG 3.x plug-in for its configuration in SPIP 3.x
    3434It requires the CFG 1.x plug-in for its configuration in SPIP 2.x
    35 http://plugins.spip.net/cfg.html
     35https://plugins.spip.net/cfg.html
    3636
    3737In case you use the tool "Curly inverted commas" << French double quotes >> of the plug-in Swiss Knife, then pgn4spip must be enabled AFTER Swiss Knife.
  • _plugins_/pgn4spip/trunk/_ReadMe.txt

    r100374 r104335  
    3333It does not require the CFG 3.x plug-in for its configuration in SPIP 3.x
    3434It requires the CFG 1.x plug-in for its configuration in SPIP 2.x
    35 http://plugins.spip.net/cfg.html
     35https://plugins.spip.net/cfg.html
    3636
    3737In case you use the tool "Curly inverted commas" << French double quotes >> of the plug-in Swiss Knife, then pgn4spip must be enabled AFTER Swiss Knife.
Note: See TracChangeset for help on using the changeset viewer.